Subject: Re: bug#11013: gnus-use-full-window incompletely implemented

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Wed, 14 Mar 2012 16:17:54 +0100

Sam Steingold <[email-masked]> writes:

> I just discovered gnus-use-full-window=nil and I am totally thrilled
> with a full-screen Emacs frame which gnus does not hijack.
> However, a couple of nits have to be picked:
>
> 1. gnus-bug did delete all the other windows and hijack the frame.
> my mail-user-agent is gnus-user-agent.

I think I've fixed this now in No Gnus.

> 2. I can have two *Summary* buffers side but only one *Article* buffer,
> and as soon as I hit enter in one *Summary* buffer, the window with the
> other *Summary* buffer disappears. I wish I could read two newsgroups
> side by side!

Do you have `gnus-single-article-buffer' set?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/